[package]
name = "bike"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
az              = { version = "1" }
cortex-m-rt     = { version = "0.7.3" }
cortex-m        = { version = "0.7.7" }
embedded-alloc  = { version = "0.5.1" }
embedded-hal    = { version = "0.2.7" }
fixed           = { version = "1" }
fugit           = { version = "0.3.7" }
lights-core     = { path = "../core" }
panic-halt      = { version = "0.2.0" }
rp-pico         = { version = "0.8.0" }
